package com.ym.mec.biz.dal.dto;

import io.swagger.annotations.ApiModelProperty;

public class UpdateExpectedNumDto {

    @ApiModelProperty(value = "乐团声部计划编号",required = false)
    private Integer musicGroupSubjectPlanId;

    @ApiModelProperty(value = "计划招生人数",required = false)
    private Integer expectedStudentNum;

    public Integer getMusicGroupSubjectPlanId() {
        return musicGroupSubjectPlanId;
    }

    public void setMusicGroupSubjectPlanId(Integer musicGroupSubjectPlanId) {
        this.musicGroupSubjectPlanId = musicGroupSubjectPlanId;
    }

    public Integer getExpectedStudentNum() {
        return expectedStudentNum;
    }

    public void setExpectedStudentNum(Integer expectedStudentNum) {
        this.expectedStudentNum = expectedStudentNum;
    }
}
